#breadcrumbs {
	width: 480px;
	height: 40px;
	overflow: hidden;
}

select.large {
	border: 1px solid #B4BED1;
	font: 11px Arial, Helvetica, sans-serif;
	vertical-align: middle;
	width: 210px;
	padding: 2px;
}

p.error {
	color: red;
	font-weight: bold;
}

div.errors {
	margin: 10px 0 0;
	padding: 10px 0 0 10px;
	border: 1px solid #E3001B;
	background: #FCE5E8;
}

div.errors ul {
	margin: 0;
	padding: 0 0 0 12px;
	color: #E3001B;
}

div.errors ul li {
	margin: 0 0 10px;
    overflow: hidden;
}

p.success {
	color: darkgreen;
	font-weight: bold;
}

div.success {
	margin: 10px 0 0;
	padding: 10px 0 0 10px;
	border: 1px solid #69B711;
	background: #E5FCE8;
}

div.success ul {
	margin: 0;
	padding: 0 0 0 12px;
	color: #69B711;
    list-style: none;
}

div.success ul li {
	margin: 0 0 10px;
    overflow: hidden;
}

input.error {
    border: 1px solid #E3001B;
}

.inner-content-form #mobile {
    display: none;
}